:root {
  --_global_style---fff7e8: #fff7e8;
  --_global_style---font-family: Manrope, sans-serif;
  --_global_style---body-main: clamp(.9375rem, .9rem + .2vw, 1.0625rem);
  --_global_style---main_text: #222;
  --_global_style---ced3c2: #ced3c2;
  --_global_style---nav: clamp(.9375rem, .9rem + .15vw, 1rem);
  --_global_style---white: white;
  --_global_style---box-shadow: #837d7d33;
  --_global_style---c4a378: #c4a378;
  --_global_style---card-title: clamp(.95rem, .9rem + .1vw, 1rem);
  --_global_style---card-button: #333;
  --_global_style---card-cta: clamp(.8125rem, .8rem + .15vw, .9375rem);
  --_global_style---card-label: clamp(.6875rem, .65rem + .14vw, .8125rem);
  --_global_style---h2-size: clamp(1.5rem, 1.35rem + .8vw, 2.25rem);
  --_global_style---f3ded5: #f3ded5;
  --_global_style---card-title-social: clamp(1rem, 1.02rem + .2vw, 1.1rem);
  --_global_style---h3-size: clamp(1.5rem, 1.2rem + .8vw, 2rem);
  --_global_style---body-small: clamp(.8125rem, .8rem + .05vw, .875rem);
  --_global_style---h1-size: clamp(2.25rem, 1.5rem + 2.5vw, 4rem);
  --_global_style---h4-size: clamp(1.125rem, 1.08rem + .2vw, 1.25rem);
  --_global_style---h5-size: clamp(1rem, .95rem + .14vw, 1.125rem);
  --_global_style---body-large: clamp(1.0625rem, 1rem + .25vw, 1.25rem);
  --_global_style---fff9ec: #fff9ec;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.nav-scroll-wrapper {
  z-index: 100;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--_global_style---fff7e8);
  font-family: var(--_global_style---font-family);
  font-size: var(--_global_style---body-main);
  white-space: nowrap;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 100vw;
  padding: 1rem;
  line-height: 1.5;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
  overflow: auto hidden;
  box-shadow: 0 2px 5px #837d7d33;
}

.body {
  font-family: var(--_global_style---font-family);
  color: var(--_global_style---main_text);
  font-size: var(--_global_style---body-main);
  letter-spacing: .05rem;
  text-decoration: none;
  -webkit-text-decoration-color: var(--_global_style---main_text);
  text-decoration-color: var(--_global_style---main_text);
  cursor: pointer;
  height: auto;
  font-weight: 500;
  line-height: 1.5;
  overflow: hidden visible;
}

.nav-text {
  color: var(--_global_style---main_text);
  text-decoration: none;
  -webkit-text-decoration-color: var(--_global_style---main_text);
  text-decoration-color: var(--_global_style---main_text);
}

.nav-item {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  text-decoration: none;
  -webkit-text-decoration-color: var(--_global_style---main_text);
  text-decoration-color: var(--_global_style---main_text);
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.nav-item.w--current {
  box-shadow: inset 0 -2px #000;
}

.nav-item.current {
  color: var(--_global_style---ced3c2);
  padding-left: .5rem;
  padding-right: .5rem;
  font-weight: 500;
}

.nav-indicator {
  background-color: var(--_global_style---main_text);
  width: 100%;
  height: .25rem;
}

.text-block {
  color: var(--_global_style---main_text);
  font-size: var(--_global_style---nav);
  text-decoration: none;
}

.div-block {
  background-color: var(--_global_style---main_text);
  width: 100%;
  height: .25rem;
  display: flex;
}

.image {
  flex: none;
  width: 40px;
  height: 40px;
}

.main-container {
  max-width: 1600px;
  display: block;
  position: relative;
  top: 60px;
}

.main-container.homepage {
  top: 20px;
}

.hero_section {
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-clip: border-box;
  border-radius: 15px;
  width: 100%;
  max-width: 1600px;
  height: 600px;
  min-height: 600px;
  padding: 20px;
  display: block;
  position: relative;
  top: -20px;
}

.background-video {
  z-index: -9;
  aspect-ratio: auto;
  object-fit: cover;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  transform: skew(0deg);
}

.link-block {
  flex: none;
  display: flex;
}

.link-block.w--current {
  flex: none;
}

.logos_highlight {
  background-color: var(--_global_style---white);
  box-shadow: 0 2px 3px 1px var(--_global_style---box-shadow);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 600px;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  position: static;
  bottom: 80vh;
}

.logos_highlight.box-shadow {
  z-index: 10;
  border-style: solid solid none;
  border-width: 20px;
  border-color: var(--_global_style---fff7e8);
  box-shadow: none;
  border-radius: 20px 20px 0 0;
  margin-top: 0;
  position: relative;
  top: 580px;
  bottom: 0;
}

.logo {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.logo.mib {
  flex: none;
  padding-left: 10px;
  padding-right: 10px;
}

.logo.stokke {
  object-fit: contain;
  flex: none;
}

.image-3 {
  width: 100%;
  height: 100%;
}

.image_wrapper {
  flex: 1;
  width: 35%;
  height: 80px;
  display: flex;
  overflow: hidden;
}

.image_wrapper.nav {
  flex: 1;
  width: auto;
  height: 50px;
}

.separator {
  background-color: var(--_global_style---c4a378);
  flex: none;
  justify-content: center;
  align-items: center;
  width: 2px;
  height: 100%;
  min-height: 70px;
  display: flex;
  rotate: 45deg;
}

.separator.nav {
  width: 1px;
  min-height: 40px;
}

.div-block-2 {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 10%;
  display: flex;
}

.card {
  background-color: var(--_global_style---white);
  border-radius: 15px;
  flex-flow: column;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  width: 300px;
  height: 100%;
  max-height: 560px;
  display: flex;
  overflow: hidden;
  box-shadow: 0 2px 5px 1px #706c6c33;
}

.card.vertical {
  box-shadow: none;
}

.card.vertical.box-shadow {
  box-shadow: 0 2px 5px 1px #aeabab33;
}

.card.horizontal {
  width: 450px;
}

.card.horizontal.box-shadow {
  width: 420px;
}

.card-image {
  object-fit: cover;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: auto;
  width: 100%;
  height: 100%;
}

.div-block-3 {
  width: 100%;
  height: 380px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.card-body {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: space-between;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  display: flex;
  overflow: visible;
}

.card-body.horizontal {
  justify-content: space-between;
  align-items: flex-end;
}

.card_title {
  font-family: var(--_global_style---font-family);
  font-size: var(--_global_style---card-title);
  text-overflow: ellipsis;
  text-wrap: balance;
  margin-top: 0;
  font-weight: 600;
  line-height: 1.3;
}

.card_title.horizontal {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.card-cta {
  background-color: var(--_global_style---card-button);
  font-family: var(--_global_style---font-family);
  font-size: var(--_global_style---card-cta);
  text-align: center;
  letter-spacing: .04rem;
  text-wrap: balance;
  text-overflow: ellipsis;
  border-radius: 100px;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 4.5rem;
  margin-top: auto;
  padding: .5rem 1.5rem;
  display: flex;
}

.card-cta.horizontal {
  justify-content: center;
  align-items: center;
  width: 50%;
}

.card-label {
  z-index: 2;
  background-color: var(--_global_style---c4a378);
  font-size: var(--_global_style---card-label);
  text-transform: uppercase;
  border-radius: 4px;
  padding-top: .5rem;
  padding-left: 1rem;
  font-weight: 600;
  display: block;
  position: absolute;
  top: 0;
}

.card-label-text {
  font-family: var(--_global_style---font-family);
  color: var(--_global_style---white);
  padding: .4rem .7rem;
}

.carousel_wrapper {
  z-index: 20;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: nowrap;
  width: 100%;
  max-width: none;
  padding-bottom: 20px;
  padding-right: 5%;
  display: flex;
  position: relative;
  overflow: auto;
}

.carousel_wrapper.vertical.categorie {
  flex: 0 auto;
  align-self: auto;
  padding-right: 0%;
}

.main-section {
  z-index: 2;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  width: 100%;
  height: 100%;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: static;
  overflow: hidden;
}

.main-section.vertical {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
}

.main-section.standard {
  overflow: hidden;
}

.h2 {
  z-index: 20;
  font-family: var(--_global_style---font-family);
  font-size: var(--_global_style---h2-size);
  letter-spacing: -.02rem;
  -webkit-text-stroke-color: var(--_global_style---main_text);
  text-transform: uppercase;
  margin-top: 0;
  font-weight: 500;
  line-height: 1.2;
  position: relative;
}

.carousel-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--_global_style---fff7e8);
  border-radius: 15px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  width: 100%;
  max-width: 1600px;
  margin-right: -10%;
  padding-left: 20px;
  padding-right: 0;
  display: flex;
  position: static;
  overflow: visible;
}

.carousel-container.vertical {
  background-color: var(--_global_style---fff7e8);
}

.carousel-container.vertical.texte {
  flex-flow: row;
}

.carousel-container.vertical.categorie {
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-right: auto;
  padding-left: 0;
}

.carousel-container.horizontal {
  background-color: var(--_global_style---ced3c2);
}

.carousel-container.horizontal.valeurs {
  background-color: var(--_global_style---f3ded5);
}

.section {
  z-index: 5;
  padding-top: 300px;
  position: relative;
}

.section-blanche {
  z-index: 10;
  background-color: var(--_global_style---white);
  border-radius: 0;
  padding-bottom: 0;
  padding-right: 300px;
  display: flex;
  position: relative;
}

.section-blanche.catgorie.categorie {
  display: none;
}

.div-block-4 {
  position: relative;
  top: 0;
}

.card-link {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.horizontal-card {
  width: 560px;
  height: 100%;
  max-height: 560px;
}

.card-image-wrapper {
  width: 100%;
  height: 380px;
  max-height: 380px;
  display: flex;
  overflow: hidden;
}

.container-2 {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  max-width: 1600px;
  display: flex;
}

.div-block-5 {
  background-color: red;
  border-radius: 40px;
  width: 80px;
  height: 80px;
}

.card-social {
  flex-flow: column;
  flex: 0 auto;
  width: 300%;
  max-width: 300px;
  height: 560px;
  max-height: 560px;
  display: block;
  position: relative;
  overflow: clip;
  box-shadow: 0 2px 5px 1px #706c6c33;
}

.card-social.box-shadow {
  border-radius: 20px;
  flex: none;
  display: flex;
}

.bottom-bar {
  z-index: 3;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--_global_style---white);
  border-top: 0 #c0bbbb80;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 180px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: absolute;
  inset: 380px 0% 0%;
}

.image-4 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  flex: 1;
  width: 100%;
  height: 100%;
}

.card-social-image {
  background-color: #0000;
  flex: 0 auto;
  width: 300px;
  height: 380px;
  max-height: 380px;
  display: block;
}

.div-block-7 {
  z-index: 2;
  background-color: #fff;
  width: 300px;
  height: 380px;
  position: absolute;
  top: 380px;
}

.sliding-panel-arrow {
  z-index: 5;
  background-color: var(--_global_style---white);
  border-radius: 30px;
  justify-content: center;
  align-items: flex-start;
  width: 60px;
  height: 60px;
  margin-top: -30px;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 50%;
  transform: translate(-50%);
}

.lottie-animation {
  width: 100%;
  height: 100%;
  transform: translate(0)translate(0, -10px);
}

.div-block-8 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: space-around;
  width: 100%;
  height: 380px;
  max-height: 380px;
  display: flex;
}

.product {
  background-color: #fff;
  flex: 0 auto;
  width: 300px;
  height: 100%;
  max-height: 100%;
  display: block;
}

.image-6 {
  flex: none;
  width: 100px;
  height: 100%;
}

.text-block-2 {
  font-size: var(--_global_style---card-title-social);
  font-weight: 700;
}

.div-block-9 {
  flex-flow: column;
  flex: 0 auto;
  width: auto;
  display: flex;
}

.link {
  color: var(--_global_style---main_text);
  font-size: var(--_global_style---card-cta);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.link:active {
  color: var(--_global_style---main_text);
}

.product-name {
  font-size: var(--_global_style---card-title);
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: absolute;
  top: 30px;
}

.product-wrapper {
  flex: 1;
  justify-content: center;
  align-items: flex-end;
  width: 300px;
  height: 280px;
  margin-top: 65px;
  display: flex;
}

.image-7 {
  width: 100%;
  height: auto;
}

.link-block-2 {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.heading {
  font-family: var(--_global_style---font-family);
  font-size: var(--_global_style---h2-size);
}

.grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-areas: "Area Area-2"
                       "Area Area-3";
}

.grid-card {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--_global_style---white);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 450px;
  padding: 20px;
  display: flex;
}

.grid-card.box-shadow {
  object-fit: cover;
  border-radius: 20px;
  height: 100%;
}

.text-block-3 {
  font-family: var(--_global_style---font-family);
  font-size: var(--_global_style---h3-size);
  height: auto;
  display: flex;
}

.image-8 {
  object-fit: cover;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  border-radius: 20px 20px 0 0;
  width: 100%;
  height: 100%;
}

.grid-card-body {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  flex: 1;
  justify-content: flex-end;
  align-items: flex-end;
  min-width: 400px;
  height: 250px;
  min-height: 250px;
  display: flex;
}

.text-block-4 {
  font-family: var(--_global_style---font-family);
  font-size: var(--_global_style---body-main);
}

.div-block-10 {
  flex-flow: column;
  flex: 1;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.div-block-11 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.paragraph {
  font-family: var(--_global_style---font-family);
  font-size: var(--_global_style---body-small);
  line-height: 1.5;
}

.div-block-12 {
  width: 100%;
  height: 250px;
  display: flex;
}

.background-video-2 {
  width: 100%;
  height: 100%;
  display: flex;
}

.box-shadow {
  box-shadow: 0 2px 5px 1px #aeabab33;
}

.link-block-3 {
  flex: 0 auto;
  width: 100%;
  height: 250px;
  display: flex;
}

.div-block-13 {
  z-index: -10;
  background-color: var(--_global_style---fff7e8);
  border-radius: 15px;
  width: 100%;
  max-width: 1600px;
  height: 600px;
  position: absolute;
  inset: 0%;
}

.image-9 {
  border-radius: 20px;
  width: 100%;
  height: auto;
}

.paragraph-2 {
  font-family: var(--_global_style---font-family);
  color: var(--_global_style---main_text);
  font-size: var(--_global_style---body-main);
}

.div-block-14 {
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  width: 70%;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.div-block-15 {
  flex-flow: column;
  flex: 1;
  width: 30%;
  padding: 20px;
  display: flex;
}

.container-3 {
  display: flex;
}

.container-4 {
  background-color: var(--_global_style---fff7e8);
  font-family: var(--_global_style---font-family);
  font-size: var(--_global_style---body-main);
  border-radius: 20px;
  width: 100%;
  max-width: 1600px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.container-4.left {
  background-color: var(--_global_style---ced3c2);
}

.wrapper-video {
  aspect-ratio: 1;
  border: 1px solid var(--_global_style---fff7e8);
  object-fit: contain;
  border-radius: 20px;
  width: 100%;
  max-width: 560px;
  height: 100%;
  max-height: 560px;
  display: flex;
}

.background-video-3 {
  border: 1px none var(--_global_style---fff7e8);
  object-fit: contain;
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.wrapper-logo-nav {
  flex: none;
  justify-content: flex-end;
  align-self: auto;
  align-items: center;
  width: 100%;
  max-width: 250px;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  position: static;
  right: 0;
}

.image-10 {
  width: auto;
  height: 250px;
}

.div-block-17 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex: 0 auto;
  justify-content: space-between;
  display: flex;
}

.bottom-curves {
  z-index: 20;
  width: 100%;
  height: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.top-curves {
  width: 100%;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.container-5 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--_global_style---fff7e8);
  font-family: var(--_global_style---font-family);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: 1600px;
  padding: 20px;
  display: flex;
  overflow: auto;
}

@media screen and (max-width: 991px) {
  .hero_section {
    width: 100%;
    left: 0;
  }

  .product {
    height: 280%;
  }

  .div-block-13 {
    width: 100%;
  }

  .div-block-15 {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .hero_section {
    width: 100%;
  }

  .logos_highlight {
    max-width: 500px;
  }

  .logos_highlight.box-shadow {
    width: 80%;
  }

  .image_wrapper {
    width: 45%;
  }

  .section-blanche {
    padding-right: 60px;
  }

  .div-block-13, .div-block-14 {
    width: 100%;
  }

  .div-block-15 {
    order: -9999;
    width: 100%;
  }

  .container-4 {
    flex-flow: column;
    order: 9999;
  }

  .wrapper-logo-nav {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .nav-scroll-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    background-color: var(--_global_style---fff7e8);
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
    overflow: auto;
  }

  .body {
    font-family: var(--_global_style---font-family);
    font-size: var(--_global_style---body-main);
    font-weight: 500;
    line-height: 1.5;
  }

  .nav-text {
    color: var(--_global_style---main_text);
    flex: 1;
    min-width: 0;
    text-decoration: none;
    display: block;
  }

  .nav-item {
    flex: none;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .hero_section {
    width: 100%;
    left: 0;
  }

  .background-video {
    aspect-ratio: 1;
    object-fit: cover;
  }

  .logos_highlight {
    max-width: 350px;
  }

  .logos_highlight.box-shadow {
    border-style: none;
    border-radius: 20px;
    top: 300px;
    bottom: 0;
  }

  .image_wrapper.nav {
    flex: none;
  }

  .card.horizontal.box-shadow {
    width: 300px;
  }

  .card-cta.horizontal {
    width: 90%;
  }

  .carousel-container {
    margin-right: -20px;
  }

  .section-blanche {
    padding-right: 30px;
  }

  .section-blanche.catgorie.categorie {
    display: none;
  }

  .grid-card.box-shadow {
    width: 300px;
  }

  .image-8 {
    object-fit: cover;
    background-position: 50%;
    background-size: cover;
  }

  .grid-card-body {
    width: 100%;
    min-width: 250px;
  }

  .div-block-11 {
    font-family: var(--_global_style---font-family);
    word-break: normal;
    overflow-wrap: normal;
  }

  .div-block-13 {
    width: 100%;
    max-width: 1600px;
  }

  .div-block-14 {
    width: 100%;
  }

  .div-block-15 {
    order: -9999;
    width: 100%;
  }

  .container-4 {
    flex-flow: column;
    order: 9999;
  }

  .wrapper-logo-nav {
    flex: none;
    display: none;
  }

  .container-5 {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }
}

#w-node-_19a93e83-b644-903c-1b1d-e2c2cedbf233-cedbf233 {
  grid-area: Area;
  align-self: start;
}

#w-node-_19a93e83-b644-903c-1b1d-e2c2cedbf23e-cedbf233 {
  grid-area: Area;
}


